BODY { 
	background: url(../gfx/main_bg.gif) top repeat-x #E9E9E9;
	padding: 0;
	margin: 0;
}

.floatClear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	background: transparent;
	border: 0px;
}

.floatClear span {
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	background: transparent;
	border: 0px;
} 

TABLE.maintable {
	background: url(../gfx/table_bg.gif) left repeat-y;
	border-right: 3px solid #FFFFFF;
}

TABLE.maintable2 {
	background: #FFFFFF;
	border-right: 3px solid #FFFFFF;
}

TD.footer {
	background: url(../gfx/footer_bg.gif) top left no-repeat;
	text-align: center;
	width: 783px;
	zheight: 28px;
	vertical-align: middle;
	padding: 5px 0px 2px 0px;
}

TD.lc {
	padding: 0 1px 0 1px;
	background: url(../gfx/menu_top.gif) no-repeat top left;
}

TD.menu {
	padding: 0 4px 0 4px;
	background: url(../gfx/menu_bg.gif);
}

TD.rc {
	padding: 16px 9px 16px 16px;
}

TD.main_title_line {
	background: url(../gfx/main_title_line.gif);
}

TD.main_title_line2 {
	background: #DD7010;
}

TABLE.opt_box {
	margin: 0 0 4px 20px;
}

TABLE.opt_box2 {
	margin: 0 0 10px 20px;
}

TD.opt_border {
	padding: 2px;
	background: #FFEABE;
}

TABLE.opt_cont {
	border: 1px solid #FFFFFF;
	background: #FFCC66;
}

TABLE.opt_cont2 {
	border: 1px solid #FFFFFF;
	background: #F7A053;
}

TD.opt_text {
	padding: 6px 10px 10px 10px;
}

TD.opt_text2 {
	padding: 6px 9px 10px 9px;
}

TABLE.main_text_pic {
	border: 1px solid #012D74;
	margin: 20px 0 20px 20px;
}

TD.main_text_pic {
	padding: 2px;
}

INPUT.input_bordered {
	border: 1px solid #F58E32;
	background: #FFFFFF;
	width: 122px;
	height: 17px;
	margin-bottom: 5px;
}

TD.mc {
	padding: 16px;
}

TABLE.act_box {
	border: 1px solid #F9B477;
}

TABLE.act_cont {
	border: 1px solid #FFFFFF;
	background: #F9B477;
}

TD.act_box {
	background: #FFEABE;
	padding: 2px;
}

TD.act_text {
	padding: 6px 9px 6px 9px;
}

TD.lborder {
	background: url(../gfx/table_border_l.gif) left repeat-y;
}

TD.rborder {
	background: url(../gfx/table_border_r.gif) left repeat-y;
}

TD.nb {
	border-left: 1px solid #FFFFFF;
	background: #FCD6B4;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
}

TD.nb2 {
	border-left: 1px solid #FFFFFF;
	background: #FDE7D3;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
}

TD.nb3 {
	border-left: 1px solid #FFFFFF;
	background: #F9BA83;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
}

TD.nb4 {
	border-left: 1px solid #FFFFFF;
	background: #FFF0D0;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
}

TD.mb {
	background: url(../gfx/table_middle.gif);
}

TD.mb2 {
	background: url(../gfx/table_middle2.gif);
}

TD.tb2 {
	background: url(../gfx/table_border_t.gif) bottom repeat-x;
}

TD.bborder {
	background: url(../gfx/table_border_b.gif) bottom repeat-x;
}

table.pictures td {
	vertical-align: top;
	padding: 1px 0px 1px 0px;
}

img.main_pic_l {
	float: left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #424242;
}

img.main_pic {
	border: 1px solid #424242;
}

div.photo {
	float: left;
	margin: 0px 10px 10px 0px;
}

div.photo img {
	cursor: pointer;
}